@charset "utf-8";
/* CSS Document */
@media (max-width: 1920px) {
  
  .ic_box h4 {
    font-family: var(--header-font);
    font-size: 15px;
    padding-top: 20px;
}
.m-done{
	display: none !important;
}
}

@media (max-width: 1369px) {
  
  .ic_box h4 {
    font-family: var(--header-font);
    font-size: 15px;
    padding-top: 20px;
}
.m-done{
	display: none;
}

}

@media (max-width: 1024px) {
	.bimg {
    margin-bottom: 40px;
}
.sldr:after {
    position: absolute;
    content: "";
    background: url(../images/watch.png) no-repeat;
    height: 376px;
    width: 553px;
    left: 0px;
    top: 10px;
    display: none;
}
.back_color {
    background-color: var( --light-color);
    border-radius: 5px;
    position: relative;
    padding: 37px 25px;
    margin-bottom: 35px;
}
	
}
@media (max-width:992px) {
	.side_menu {
    margin-bottom: 35px;
}
.dm_pr{
	display: none;
}
.m-done {
    display: flex !important;
    justify-content: space-between;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: var(--primary-color);
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 12px;
}
.back_color {
    background-color: var( --light-color);
    border-radius: 5px;
    position: relative;
    padding: 37px 25px;
    margin-bottom: 35px;
}

}
	
}
@media (max-width:980px) {
}
@media (max-width:812px) {	
}
@media (min-width: 768px) {
  .sidebar {
    width: 18rem!important;
    padding-left: 10px;
    padding-right: 10px;
} 
}

@media (max-width:767px) {

}
@media (max-width:580px) {
	.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: var(--primary-color);
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 14px;
}
.title-heading.ms-lg-4 {
    margin-top: 30px;
} 

    }
@media (max-width:480px) {

}
@media (max-width:414px) {
	}
@media (max-width:375px) {
    }

@media (max-width:360px) {
    }

